#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-8FQJDI1bK6LLvCBlqf3Oo4
key:                  coinbase-pro-0.9.3.2-8FQJDI1bK6LLvCBlqf3Oo4
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  45c201caca160816a83cbe3dd1ca04f4
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-8FQJDI1bK6LLvCBlqf3Oo4
depends:
    HsOpenSSL-0.11.7.9-2jzkn0T9f0OCYFODYYTVs4
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge
    aeson-casing-0.2.0.0-8YquyFwAiic6N4X5wy9rbu
    async-2.2.5-HIvtQdOwlf5Hsyin6u1n7Q base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-AhJRgKpvPmBITEZW3Idbwt exceptions-0.10.5
    http-api-data-0.5.1-938Hnsslf9VJ5oKYrxpPCJ
    http-client-0.7.17-7ke50M5l2YA8vO0Zwid8PF
    http-client-tls-0.3.6.4-JDLohsQhzsUKRvOl7N0Lps
    http-streams-0.8.9.9-DfbXKC2Lklo81yemyABgm9
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    io-streams-1.5.2.2-8DZmojrYPshGe0PTu2iEqz
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-7d91dIi13MzEkgRQe6YDcO
    servant-0.20.2-3NEdASfhHkRIC4tS1Yhwd2
    servant-client-0.20-DVeYWgUCHO2ELWO231mHgc
    servant-client-core-0.20.2-KE2prptOiXfCl1hQ9o0JX1
    tasty-1.4.3-1VgnHOByr8AIto1CnZp8DF
    tasty-hunit-0.10.1-q71iukSCC7EOanHbVCs3z text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-K7woPECtgpMDMlOW2Qconz
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    uuid-1.3.16-872C2ncsprsByedHsPUft7
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    websockets-0.12.7.3-DEwqcPvK3AB8Kl9inKEjBR
    wuss-2.0.1.1-HuDXdKbi3yGrUZiF0wd56

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

